Edge - Local Deploy
Get client config
Gets client configuration for Edge pipelines
GET
/
v3
/
pipeline
/
account
/
local-deploy
/
config
Get client config
curl --request GET \
--url https://api.mezmo.com/v3/pipeline/account/local-deploy/config \
--header 'Authorization: <api-key>'import requests
url = "https://api.mezmo.com/v3/pipeline/account/local-deploy/config"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.mezmo.com/v3/pipeline/account/local-deploy/config', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
The primary authentication method for the Mezmo API.
Pass the key in the Authorization header in the format Token <ACCESS TOKEN>.
For example:
curl -H 'Authorization: Token <ACCESS TOKEN>'
This key is used for all APIs with the exception of ingest.
Query Parameters
The deployment group for which to construct configuration
Response
200
Default Response
Was this page helpful?
Get client config

